uuid: d6de1c8c-9841-4645-9707-f6ea6bbba644
langcode: en
status: true
dependencies:
  config:
    - node.type.page
  module:
    - path
id: node.page.path
field_name: path
entity_type: node
bundle: page
label: 'URL alias'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
